Subject: Re: dr & rp-on-a-stick : delayed forwading ???

From: Bill Fenner <[email-masked]>
Date: Mon, 20 Aug 2001 16:27:53 -0700

If the DR is the DR on link 1 also, then the RP should not be involved
in forwarding these packets at all.  The group membership adds the oif
to the (*,G) oiflist, which should then be copied into the (S,G) oiflist
[in the old spec] or inherited into the (S,G) inherited_olist [in the
new spec].

  Bill